• Решено Anonymous User 17440952

    (@anonymized-17440952)


    Доброй ночи!
    Как возможно решить проблему сообщение об ошибке [04-Sep-2020 20:08:26 UTC] PHP Deprecated: class-oembed.php is <strong>deprecated</strong> since version 5.3.0! Use wp-includes/class-wp-oembed.php instead. in /data/virtualserv/domeenid/site/public_html/wp-includes/functions.php on line 4903 версия php 7.3. Версия WP была 5.4.2, обновился до 5.5, перестали выводится закрепленные новости. Восстановился из копии и тоже самое. А в лог файле пишет вот эту ошибку. Как возможно её решить?

    • Тема изменена 1 год назад пользователем Anonymous User 17440952.
Просмотр 1 ответа (всего 1)
  • PHP Deprecated это означает что функция устарела и не поддерживается. Возможно, скрипт новостей нуждается в обновлении. Предлагается использовать class-wp-oembed.php вместо class-oembed.php.

Просмотр 1 ответа (всего 1)
  • Тема «Сообщение php» закрыта для новых ответов.